uuid: 6ce79a70-cd6a-409b-9ba7-f0679dcca502
langcode: es
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap5
_core:
  default_config_hash: HZJ8894mYbX0pdeltUdfnQjONb-BnkflWDqEm_x13m4
id: bootstrap5_search_form
theme: bootstrap5
region: nav_additional
weight: 0
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Formulario de búsqueda'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
